Subject: Home Typist

From: "work at home" <[email-masked]>
Date: Sun, 3 Nov 2002 02:45:25 +0800

Would you like to earn money and do it from home. Your only requirements
are a computer with email access and light typing skills. How much you
make is up to you. You will be processing orders from your computer. The
possibilities are endless.Email [email-masked] with 'more info' in
subject line for more information This is a one time mailing. To be
removed, reply to this email with REMOVE in the subject line.